@charset "utf-8";

/*body {background:#e6e6e6;}*/
.checkbox, .radio{margin-bottom:3px;}
/* S header */
.header{background-color:#fff;box-shadow:0px 0px 4px rgba(20,48,102,.12);border-radius:4px 4px 0 0;font-family:Microsoft YaHei;}
.header-inner {width:100%;}
.header-inner ul{border-bottom:2px solid #d3d3d3;overflow:hidden;*zoom:1;padding-top:4px;}
.header-inner li{height:40px;line-height:40px;min-width:30px;padding:0 15px;text-align:center;display:inline;cursor:pointer;margin-left:4px;margin-bottom:4px;float:left;/*border-bottom:2px solid transparent;*/}
.header-inner li:hover,
.header-inner li.current{/*border-bottom-color:#e0562c;*/background-color:#e0562c;}
.header-inner li a{color:#999;font-size:14px;display:block;}
.header-inner li.current a,
.header-inner li:hover a{color:#fff;}
/* E header */

.main{position:relative;border-width:0 1px 1px;border-style:none solid solid;border-color:transparent #c2c2d2 #c2c2d2;background-color:#fff;}
.select-section{background:#fff;}
.select-section-inner {margin:0 auto;/*height:40px;*/line-height:40px;}
.select-section-content{/*height:40px;*/line-height:40px;padding:5px 0;border-top:1px solid #ebebf5;}
.select-section-content-inner {/*width:990px;margin:0 auto;*/text-align:center;}
.select-section-content .input{width:120px;}
.select-section-content .function,
.select-section-content .time,
.select-section-content .select,
.select-section-content .search{display:inline-block;*display:inline;*zoom:1;}
.select-section-content .function{/*float:left;*/color:#333;}
.select-section-content .function .label{padding:0 8px;vertical-align:baseline;}
.select-section-content .time{/*float:left;*/height:34px;line-height:34px;padding:3px 0 0 0;}
.select-section-content .time a{padding:0 10px;}
.select-section-content .time a.current {color:#ff5a00;}
.select-section-content .select{/*float:left;*/padding-right:10px;}
.select-section-content .select .ui-label{width:72px;}
.select-section-content .select .ui-select{width:72px;}
.select-section-content .search{/*float:left;*/}
.select-section-content .choose-model {margin:0 20px;}
.select-function {float:right;}
.select-function a {color:#999;display:inline-block; vertical-align:middle;}
.select-function i{display:inline-block;width:16px;height:16px;margin-left:5px;vertical-align:middle;background-image:url("un-arrow.png");background-repeat:no-repeat;overflow:hidden; margin:0 7px; vertical-align:middle;}
.select-function .arrow-down{background-position:0 0;}
.select-function .arrow-up{background-position:0 -16px;}
.select-list{float:left;padding:7px 0;}
.select-list li{display:inline-block;*display:inline;*zoom:1;cursor:pointer;border-radius:2px;;border:1px solid #ddd;background-color:#fff;color:#525252;margin-left:5px;min-width:30px;padding:0 10px;line-height:22px;}
.select-list li.current,.select-list li.current:hover,.select-list li:hover{background-color:#ffede7;border-color:#eab8a1;color:#e0562c;}
.select-list li a {color:#666;display:block;}
.select-list li:hover a,
.select-list li.current a,.select-list li.current:hover a:hover {color:#e0562c;}

.select-download {display:inline-block;margin:0 50px; text-decoration:underline;}

/*chart-area*/

/* S chart-section */
.chart-section{position:relative;border:1px solid #d3d3d3;}
.chart-table{width:100%;}
.chart-table .title-text th{font-weight:700;white-space:nowrap;word-wrap:break-word;}
.chart-table .title-number th{padding-top:0;}
.border-top {border-top:1px solid #e6e6e6}
.chart-table .title-text .border-bottom-header,.chart-table .title-number .border-bottom-header ,.chart-table thead .border-bottom ,#J-ball-content .border-bottom , .title-text .border-bottom , .tbody-footer-header .border-bottom , .J-ball-content .border-bottom, .tbody-footer-header .border-bottom, #J-select-content .border-bottom {border-bottom:1px solid #d3d3d3;}
.chart-table .tbody td{color:#888;}

.chart-table th{padding:5px 0;background-color:#f3f3f3;text-align:center;color:#454545;}
.chart-table td{padding:5px 0;border-bottom: 1px solid #fff;border-top: 1px solid #dcdcfa;background-color:#FFF;text-align:center;}

.chart-table .issue-numbers,.chart-table .lottery-numbers{width:auto;color:#808080;}
.chart-table .lottery-numbers {color:#F26432;}
.chart-table .size-numbers,.chart-table .parity-numbers{color:#0A94E3;}
.chart-table .border-right{border-right:1px solid #d3d3d3;}
.chart-table .ball-none,.chart-table .title-number .ball-none{width:4px;}
.ball-noraml{display:inline-block;width:15px;height:15px;line-height:14px;text-align:center;font-style:normal;position:relative;}
.ball-mark{position:absolute;color:#fff;background-color:#f66;font-style:normal;font-size:12px;width:12px;height:12px;line-height:12px;border-radius:50%;top:-6px;right:-6px;}
.chart-table .ball-red,
.chart-table .ball-orange,
.chart-table .ball-blue,
.chart-table .ball-green,
.chart-table .ball-purple,
.chart-table .group-current{background-image:url("un-chart.png");background-repeat:no-repeat;color:#fff;}
.chart-table .ball-red{background-position:0 0;}
.chart-table .ball-orange{background-position:-20px 0;}
.chart-table .ball-blue{background-position:-40px 0;}
.chart-table .ball-green{background-position:-60px 0;}
.chart-table .ball-purple{background-position:-80px 0;}
.chart-table .group-current{display:inline-block;width:18px;height:12px;line-height:12px;text-align:center;font-style:normal;background-position:-100px 0;}
.chart-table .tbody .bg-red{background-color:#ff6666;color:#fff;}
.chart-table .tbody .bg-blue{background-color:#4dc3ff;color:#fff;}
.chart-table .tbody .bg-blue .ball-noraml {color:#fff;}
.chart-table .tbody .bg-green{background-color:#7acc52;color:#fff;}
.chart-table .tbody .compare{background-color:#7999F3;color:#fff;}
.chart-table .tbody .lost{background-color:#8083A3;color:#CCC;}
.auxiliary-area td{background-color:#f3f3f3;border-top:1px solid #d3d3d3;color:#454545;}
.auxiliary-area td .ball-noraml {color:#ADA8A8;}
.select-area td{background-color:#CCC;}
.select-area .ico-add,.select-area .ico-del{display:inline-block;width:15px;height:15px;margin-right:4px;background-image:url("un-select-area.png");background-repeat:no-repeat;vertical-align:middle; cursor:pointer;}
.select-area .ico-add{background-position:0 0;}
.select-area .ico-del{background-position:-20px 0;}

.chart-table .td-bg {background:#f3f3f3;}
.chart-table th.td-bg{background-color:#f3f3f3;}
.chart-table .td-bg .ball-noraml,
.chart-table th .ball-noraml {color:#454545!important;}
.chart-table .td-bg-light {background:#ECECEF;}
.chart-table .border-right-light {border-right:1px solid #d3d3d3;}
/* dice-number */
.dice-number{width:16px;height:16px;display:inline-block;*display:inline;*zoom:1;background-image:url(dice-small.png);background-position:-51px 0;background-repeat:no-repeat;text-indent:-9999em;vertical-align:middle;margin:0 3px;}
.dice-number-1{background-position: 0 0;}
.dice-number-2{background-position: -17px 0;}
.dice-number-3{background-position: -34px 0;}
.dice-number-4{background-position: 0 -17px;}
.dice-number-5{background-position: -17px -17px;}
.dice-number-6{background-position: -34px -17px;}

/*pk10-number*/
.pk10-number{width:23px;height:23px;display:inline-block;*display:inline;*zoom:1;background-image:url(pk10-nums.gif);background-position:-51px 0;background-repeat:no-repeat;text-indent:-9999em;vertical-align:middle;margin:0 3px;}
.pk10-number-01{ background-position: -2px -2px    !important;}
.pk10-number-02{ background-position: -2px -29px  !important;}
.pk10-number-03{ background-position: -2px -56px  !important;}
.pk10-number-04{ background-position: -2px -83px  !important;}
.pk10-number-05{ background-position: -2px -110px !important;}
.pk10-number-06{ background-position: -2px -137px !important;}
.pk10-number-07{ background-position: -2px -164px !important;}
.pk10-number-08{ background-position: -2px -191px !important;}
.pk10-number-09{ background-position: -2px -218px !important;}
.pk10-number-10{ background-position: -2px -245px !important;}



/* E chart-section */


/** 样式名称规则直接使用号码属性拼接 //array(遗漏次数, 当前开奖号数字, 号温, 遗漏条) **/

/** 当前开奖球数字 和 冷热号数字 **/
.c-0-1,.c-0-2,.c-0-3 {background-image:url("un-chart.png");background-repeat:no-repeat;color:#fff;}
.c-0-1,.c-0-2,.c-0-3 {background-position:0 0;}

.table-temperature .c-0-1 {background-position:-40px 0;}
.table-temperature .c-0-2 {background-position:-20px 0;}
.table-temperature .c-0-3 {background-position:0 0;}

/** 遗漏条样式 **/
.table-lost-post .l-1 {background-color:#DADAE5;border:none;}
.table-lost-post .l-1 .ball-noraml {color:#B7B7B7;}

/** 辅助线 **/
.chart-table .table-guides td {border-bottom:1px solid #d3d3d3;}

/** 遗漏数 **/
.table-lost .ball-noraml {color:#fff;}

/** 选球区域放置样式被覆盖 **/
.table-lost .auxiliary-area .ball-noraml,.table-lost .select-area .ball-noraml {color:#B7B7B7;}
.table-lost .select-area .ball-orange {color:#fff;}


/** 号码分布样式 **/
.f-1,.f-2,.f-3,.f-4,.f-5{background-image:url("un-chart.png");background-repeat:no-repeat;color:#fff;}
/*出现单次*/
.f-1{background-position:-60px 0}
/*出现多次*/
.f-2,.f-3,.f-4,.f-5{background-position:-80px 0}

/*走势图*/
body canvas{display:none;}
.table-trend canvas,
.table-trend canvas div{display:block;}

/** 选球区域选球相关样式 **/
.select-area i { cursor:pointer;}

/** 五星综合 **/
/** 分布 **/
.zh-0-1,.zh-0-2,.zhkd-1 {background-image:url("un-chart.png");background-repeat:no-repeat;color:#fff;}
.zh-0-1 {background-position:-60px 0;}
.zh-0-2 {background-position:-80px 0;}
/** 跨度 **/
.zhkd-1 {background-position:-80px 0;}
/** 大小比 **/
.chart-table .zhdx-0 {background:#7999F3;}
.chart-table .zhdx-0 .ball-noraml {color:#fff;}
/** 单双比 **/
.chart-table .zhds-0 {background:#7999F3;}
.chart-table .zhds-0 .ball-noraml {color:#fff;}
/** 质合比 **/
.chart-table .zhzh-0 {background:#7999F3;}
.chart-table .zhzh-0 .ball-noraml {color:#fff;}
/** 遗漏条 **/

.keywords-description{clear:both;margin:10px 0;border-radius:0;border-left:none;border-right:none;}
.keywords-description .item-icon{width:20px;height:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;background:url(info-tips.png) no-repeat;text-indent:-9999em;}